* {
    margin: 0;
    padding: 0;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

header {
    background: #d72323;
    width: 100%;
    height: 10em;
    padding-top: 10px;
}

main {
    background-color: #303841;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}

footer {
    background: #d72323;
    width: 100%;
    height: 4em;
    text-align: center;
    padding-top: 40px;
    color: white;
}

img {
    width: 50%;
    margin: auto;
}

span {
    color: black;
}

nav {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

nav ul {
    list-style-type: none;
}
  
nav li {
    float: left;
}
  
nav li a {
    display: block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
}
  
nav li a:hover {
    background-color: #303841;
    border-radius: 8px;
}

.logo {
    font-size: 60px;
    color: white;
    text-align: center;
    font-weight: bold;
}

.content {
    background-color: white;
    width: 900px;
    height: auto;
    padding: 20px;
    margin-top: 10px;
}

#data {
    font-size: 0.8em;
}

@media screen and (max-width: 768px) {

    header {
        height: auto;
    }

    .logo {
        font-size: 30px;
    }

    .content {
        width: 95%;
    }

    img {
        width: 100%;
    }

    footer {
        padding-top: 10px;
        height: 2em;
    }

    nav li a:hover {
        padding: 0.8em;
    }
  }